/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Peter Gleeson | Web Ignite
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0.1
*/

@import url("../jupiter/stylesheet/css/jupiter-icons.css");
@import url("../jupiter/stylesheet/css/font-awesome.css");
@import url("../jupiter/stylesheet/css/icomoon-fonts.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");
@import url("../jupiter/stylesheet/css/mk-woocommerce.css");

body {
  background-color:#fff;
}

/*****begin typography styling*****/



h2.main_heading {



  font-size: 2.9em1;



  color: #001e4e;



  font-weight: 500;



}







h2.sub_heading {



  font-size: 1.9em;



  color: #001e4e;



  font-weight: 600;



}







h2.sub_heading_blue {



  font-size: 1.9em;



  color: #00accd;



  font-weight: 600;



  margin-top: 2.5em;



}







h2.sub_heading_blue:first-of-type {



  margin-top: 0;



}







h2.sub_heading_purple {



  font-size: 1.9em;



  color: #753b97;



  font-weight: 600;



}







h2.sub_heading_red {



  font-size: 1.9em;



  color: #ed1944;



  font-weight: 600;



}







.post h3 {



  font-size: 1.9em;



  color: #001e4e;



  font-weight: 600;



}







.section_content p,



.post p {



  font-size: 1.4em;



  color: #636466;



}







p.leader {



  font-size: 1.9em;



  color: #001e4e;



  font-weight: 500;



  line-height: 1.4;



}







p.leader_blue {



  font-size: 1.9em;



  color: #00accd;



  font-weight: 500;



  line-height: 1.4;



}







p.leader_purple {



  font-size: 1.9em;



  color: #753b97;



  font-weight: 500;



  line-height: 1.4;



}







p.leader_red {



  font-size: 1.9em;



  color: #ed1944;



  font-weight: 500;



  line-height: 1.4;



}







/*****end typography styling*****/







/*****start header styling*****/



.top_contact {



  background-color: #001f4e;

  padding-bottom: 5px;



}



/*header telephone number and client login*/



.top_contact p {



  text-align: right;



  margin-bottom: 0;



  /* margin-right: 21%; */



  padding-top: .5em;



  max-width: 1140px;



  margin: auto;



}

/*header telephone number and client login*/



.header-button {

	background: #e61944;

	margin-right: 150px;

}







#menu-optimum-recoveries-main li a {



  border: none;



}/*hides top border of main nav links on hover*/







/*****end header styling*****/







#theme-page {



  margin-bottom: 2em;



}







/*****begin Home page slider styling*****/



#slider_482 {



  border: none;



}







.flex-control-paging li a {



  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);



  border-radius: 20px;



  box-shadow: 0 0 3px rgba(5, 170, 205, 0.3) inset;



  cursor: pointer;



  display: block;



  height: 11px;



  text-indent: -9999px;



  width: 11px;



}







.flex-control-paging li a.flex-active {



  background: none repeat scroll 0 0 rgba(5, 170, 205, 0.9);



  cursor: default;



}







.flex-control-paging li a:hover {



    background: none repeat scroll 0 0 rgba(5, 170, 205, 0.9);



}







.single_banner_image {



  margin-bottom: 4em;



}/*single image at top of pages not in slider*/



/*****end Home page slider styling*****/







/*****start latest news styling*****/



.news_box {



  background-color: rgba(228, 228, 240, .3);



  padding-left: 1em;



}







h2.sub_heading_news {



  margin-left: ;



  color: #001f4e; 



}







.srp-post-title a {



  font-size: .8em;



  font-weight: 600;



  color: #001f4e !important;



}







.srp-post-title a:hover {



  color: #00accd !important;



}







p.srp-widget-excerpt {



  font-size: 1.4em;



}



/*****end latest news styling*****/







/*****start coloured boxes styling*****/



.blue_box, .purple_box, .red_box {



  margin: 0 !important;



  width: 366px !important;



  position: relative;



}







.coloured_box_text {



  position: absolute; 



  bottom: -1em;



  left: 2em;



  padding-right: .8em;



  padding-left: .8em;



}







.blue_box.small .coloured_box_text, 



.purple_box.small .coloured_box_text,



.red_box.small .coloured_box_text {



  bottom: .6em;



}/*coloured boxes on Our Services page*/







.cb_image_holder {



  margin-bottom: 0;



}







.coloured_box_text p span {



  display: block;



  margin-bottom: -.5em;



  font-size: 1.5em;



  color: #fff;



}







.blue_box .coloured_box_text p span {



  margin-bottom: -1.7em;



  font-size: 1em;



}







.coloured_box_text p span_small {



  display: block;



  margin-left: 3em;



  font-size: 2em;



}/*coloured boxes on Our Services page*/











.coloured_box_text a,



.coloured_box_text p span_small a {



  color: #ffffff;



} 







.coloured_box_text a:hover,



.coloured_box_text p span_small a:hover {



  color: #ffffff;



}







.coloured_box_text p {



  font-size: 1.2em;



  line-height: 1.3;



  color: #ffffff;



}



/*****end coloured boxes styling*****/







/*****start footer styling*****/







#text-5 .sub_heading_footer:first-of-type {



  margin-top: 2.7em;



}/*sets position of 2nd footer widget*/







#text-4 {



  padding-top: 0;



  margin-top: 0;



  margin-bottom: 0;



}/*positions Client Login icon in 3rd footer widget*/







.sub_heading_footer {



  font-size: 14px;



  color: #fff;



}







.contact_details {



  font-size: 14px !important;



  color: #969db9;



  /*list-style-position: inside !important;



  text-indent: none;



  margin-left: 0;



  */



}







.contact_details .location {



  list-style-position: inside;



  list-style-image: url(/wp-content/uploads/2014/03/location_16x161.png) !important;



}







.contact_details .phone {



  list-style-position: inside;



  list-style-image: url(/wp-content/uploads/2014/03/phone_16x16.png) !important;



}







.contact_details .email {



  list-style-position: inside;



  list-style-image: url(/wp-content/uploads/2014/03/email_16x16.png) !important;



}







.contact_details.smedia {



  margin-top: .8em !important;



}



  



.contact_details .social_media {



  display: inline;



  list-style-type: none;



}







.social_media.linkedin {



  margin-right: 1em;



}







.social_media.follow {



  margin-left: 1em;



}







#text-10 .textwidget .to_register {



  font-size: 1.3em;



  color: #969db9;



  margin-top: 0;



}/*styles Client Login area - footer widget 3*/







#text-10 .textwidget .to_register a {



  text-decoration: underline;



}/*styles Client Login area - footer widget 3*/







/*****end footer styling*****/







/*****start registration & enquiry forms styling*****/







.Howdidyouhearaboutus .hear {



  color: #001f4e;



}







.wpcf7-form span {



  color: #001f4e;



}







.wpcf7-form input.wpcf7-submit {



  margin-top: 2em;



}







.section_content.form {



  background-color: #f7f7fa;



  padding-left: 2em;



  padding-top: 1em;



}







.section_content.form h2.main_heading {



  text-align: center;



  padding-right: 1em;



}







.section_content.form.enquiry_form .wpcf7-form-control {



  max-width: 100%;



}/*contains text fields on narrow devices*/







.section_content.form.enquiry_form input[type="email"],



.section_content.form.enquiry_form input[type="tel"] {



  max-width: 92%;



}/*contains email and telephone text fields on narrow devices*/







.section_content.form.enquiry_form textarea.wpcf7-form-control.wpcf7-textarea {



  width: 88%;



}/*sets width of enquiry field on Contact Us enquiry form */







#wpcf7-f1106-p1107-o1.wpcf7 textarea.wpcf7-form-control,



#wpcf7-f837-p823-o1.wpcf7 textarea.wpcf7-form-control,



#wpcf7-f840-p829-o1.wpcf7 textarea.wpcf7-form-control {



  width: 44%;



}/*sets width of enquiry field on registration forms*/







.hide_other_source {



  display: none;



}/*hides "Please describe other" field in Seminar & Free Health Check registration forms*/







/*****end registration & enquiry forms styling*****/







/*****start accordion styling*****/



.accordion {



    border-bottom: 1px solid #dbdbdb;



    margin-bottom: 20px;



}



.accordion-title {



    border-top: 1px solid #dbdbdb;



    margin: 0;



    padding: 20px 0;



    cursor: pointer;



font-size: 1.9em;



  color: #001e4e;



  font-weight: 600;



background-color: ;



}



.accordion-title:hover {}



.accordion-title:first-child {border: none;}



.accordion-title.open {cursor: default;}



.accordion-content {



  padding-bottom: 20px;



  font-size: 1.4em;



  color: #636466;



background-color: ;



}



/*****end accordion styling*****/







/*****start sub footer styling*****/







.cright li {



  display: inline;



  font-size: 1.1em;



}







.cright li.navlnk {



  font-size: 1.3em;



  font-weight: 600;



  margin: 0;



  padding: 0 1em;



  border-right: 1px solid #ffffff;



}







.cright li.navlnk:nth-child(3) {



  border-right: none;



}







.cright li.navlnk a {



  color: #ffffff;



}







.cright li.navlnk a:hover {



  color: #00c8d7;



}







/*****end sub footer styling*****/







/*****start lists styling*****/



.section_content #our_services,



.section_content #prevention,



.section_content .management,



.section_content .recovery,



.section_content #seminars_events,



.section_content .payment,



.section_content #portal,



.section_content #helpful_links {



  font-size: 1.4em;



  color: #636466;



  margin-left: 0;



}







.section_content .feedback,



.section_content .privacy,



.post ul,



.post ol {



  font-size: 1.4em;



  color: #636466;



}







.section_content .contact_page {



  font-size: 1.4em;



  color: #636466;



  margin-left: 0;



  padding-left: 0;



  list-style-type: none;



}







.section_content .contact_page li {



  margin-left: 0;



}







.section_content #payment_address {



  margin-left: 0;



  list-style-type: none;



}







.section_content .recovery.first {



  float: left; 



  clear: right;



}/*2 col list on Debt Recovery page*/







.section_content .recovery.second {



  float: right; 



  margin-right: 7em;



}/*2 col list on Debt Recovery page*/



/*****end lists styling*****/







/*****start Make a Payment page styling*****/



.mk-blockquote {



  border-left: none !important;



}/*hides left borders on payment methods*/







.pay_address_title {



  float: left;



}/*positions address block title on Cheque or Money Order payment method*/







.pay_address {



  float: left;



  margin-left: .3em;



}/*positions address block on Cheque or Money Order payment method*/







/*****end Make a Payment page styling*****/







/*****start miscellaneous styling*****/



#prevention .contact_link a,



.management .contact_link a,



#recovery .contact_link a,



#payments .contact_link a,



.section_content .contact_link a,



#helpful_links .contact_link a,



#feedback .contact_link a,



.post a {



  color: #636466;



  font-weight: 700;



  text-decoration: underline;



}







.mk-blog-meta a {



  color: #001f4e;



}/*colour of post title on News & Articles page*/







#prevention .contact_link a:hover,



#payments .contact_link a:hover,



.section_content .contact_link a:hover,



#helpful_links .contact_link a:hover,



#feedback .contact_link a:hover {



  color: #00c8d7;



}







.management .contact_link a:hover {



  color: #753b97;



}







#recovery .contact_link a:hover {



  color: #ed1944;



}







.lower_half {



  margin-top: .5em;



}







.lower {



  margin-top: 1em;



}







.lower2 {



  margin-top: 2em;



}







.lower3 {



  margin-top: 3em;



}







.mb_0 {



  margin-bottom: 0;



}







.iphone_only {



  display: none;



}







strong {



  color: #001f4e !important;



}







/*.iP_color {



  color: #001e4e !important;



}sets color of phone numbers on Make a Payment and Contact Us pages to show on iPhone5*/







/*****end miscellaneous styling*****/











/************start custom responsive styling**********/







/*****TABLETS*****/



@media only screen and (min-width: 768px) and (max-width: 985px) {



    ul.flex-direction-nav {



      display: none;



    }/*hides next & prev nav on Home page slider*/







    .blue_box, .purple_box, .red_box {



      margin: 0 auto !important;



    }







    .coloured_boxes {



      width: 390px !important;



      margin: 0 auto;



    }







    .coloured_boxes .span4  a img {



      margin: 0 auto;



    }







     .top_contact p {



      text-align: center;



      margin-right: 0;



    }/*header telephone number and client login*/







    .section_content .recovery.first {



      float: none; 



      clear: none;



    }/*2 col list on Debt Recovery page*/







    .section_content .recovery.second {



      float: none; 



      margin-right: 0;



    }/*2 col list on Debt Recovery page*/







    .section_content.form.enquiry_form input[type="email"],



    .section_content.form.enquiry_form input[type="tel"] {



      max-width: 88%;



    }/*contains email and telephone text fields on narrow devices*/







    .section_content.form.enquiry_form textarea.wpcf7-form-control.wpcf7-textarea {



      width: 100%;



    }/*sets width of enquiry field on Contact Us enquiry form */







    #wpcf7-f1106-p1107-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f837-p823-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f840-p829-o1.wpcf7 textarea.wpcf7-form-control {



      width: 71%;



    }/*sets width of enquiry field on registration forms*/



}







@media (max-device-width : 500px) 

{

.sliderhide{ display:none;}

}





/*****WIDE PHONES*****/



@media only screen and (min-width: 480px) and (max-width: 767px) {



    ul.flex-direction-nav {



      display: none;



    }/*hides next & prev nav on Home page slider*/







    .blue_box, .purple_box, .red_box {



        margin: 0 auto;



        width: 100% !important;



    }







    .coloured_boxes {



      width: 366px;



      margin: 0 auto;



    }







    .blue_box .coloured_box_text,



    .purple_box .coloured_box_text, 



    .red_box .coloured_box_text {



      bottom: -1 !important;



    }







    .blue_box.small .coloured_box_text, 



    .purple_box.small .coloured_box_text,



    .red_box.small .coloured_box_text {



      bottom: .8em !important;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p span {



      display: block;



      text-align: left;



      margin-right: .5em;



      font-size: 1.6em;



      margin-left: 0;



    }







    .blue_box .coloured_box_text p span {



      margin-bottom: -1.5em;



    }







    .coloured_box_text p span_small {



      margin-left: 3.4em;



      font-size: 1.4em;



      color:#ffffff;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p {



      font-size: 1.4em;



    }







     .top_contact p {



      text-align: center;



      margin-right: 0;



    }/*header telephone number and client login*/







    .top_contact p img {



      max-width: 100%;



    }/*header telephone number and client login*/







    .contact_details.smedia {



    margin-top: 3em !important;



    }







    #text-8 .sub_heading_footer:first-of-type {



    margin-top: 0;



    }







    .section_content .recovery.first {



      float: none; 



      clear: none;



    }/*2 col list on Debt Recovery page*/







    .section_content .recovery.second {



      float: none; 



      margin-right: 0;



    }/*2 col list on Debt Recovery page*/







    .section_content.form.enquiry_form textarea.wpcf7-form-control.wpcf7-textarea {



      width: 100%;



    }/*sets width of enquiry field on Contact Us enquiry form */







    #wpcf7-f1106-p1107-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f837-p823-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f840-p829-o1.wpcf7 textarea.wpcf7-form-control {



      width: 56%;



    }/*sets width of enquiry field on registration forms*/







}







/*****PHONES*****/



@media only screen and (min-width: 321px) and (max-width: 479px) {



    ul.flex-direction-nav {



      display: none;



    }/*hides next & prev nav on Home page slider*/







    .blue_box, .purple_box, .red_box {



       margin: 0;



       width: inherit !important;



    }







    .blue_box .coloured_box_text, 



    .red_box .coloured_box_text,



    .purple_box .coloured_box_text {



      bottom: -1;



      right: 0;



    }







    .blue_box.small .coloured_box_text, 



    .purple_box.small .coloured_box_text,



    .red_box.small .coloured_box_text {



      bottom: .2em;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p span {



      display: block;



      text-align: left;



      margin-right: 0 !important;



      font-size: 1.8em;



      }







    .coloured_box_text p span_small {



      margin-left: 3em;



      font-size: 1.8em;



      color:#ffffff;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p {



      font-size: 1.2em;



    }







    .top_contact p {



      text-align: center;



      margin-right: 0;



    }/*header telephone number and client login*/







    .top_contact p img {



      max-width: 45% !important;



    }/*header telephone number and client login*/







    .contact_details.smedia {



    margin-top: 3em !important;



    }







    #text-8 .sub_heading_footer:first-of-type {



      margin-top: 0;



    }







    .section_content.form {



      padding-left: 0;



    }







    .section_content.form h2.main_heading {



      padding-right: 0;



    }







    .section_content .recovery.first {



      float: none; 



      clear: none;



    }/*2 col list on Debt Recovery page*/







    .section_content .recovery.second {



      float: none; 



      margin-right: 0;



    }/*2 col list on Debt Recovery page*/  







    #wpcf7-f1106-p1107-o1.wpcf7 input[type="email"],



    #wpcf7-f1106-p1107-o1.wpcf7 input[type="tel"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="email"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="tel"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="email"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="tel"] {



      max-width: 92%;



    }/*contains email and telephone input fields*/ 







    .section_content.form.enquiry_form textarea.wpcf7-form-control.wpcf7-textarea {



      width: 100%;



    }/*sets width of enquiry field on Contact Us enquiry form */







    #wpcf7-f1106-p1107-o1.wpcf7 input[type="text"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="text"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="text"] {



      width: 100%;



    }/*sets width of text input fields on registration forms*/







    #wpcf7-f1106-p1107-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f837-p823-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f840-p829-o1.wpcf7 textarea.wpcf7-form-control {



      width: 100%;



    }/*sets width of enquiry field on registration forms*/







    .pay_address {



      margin-left: 0;



    }/*positions address block on Cheque or Money Order payment method on Make a Payment page*/



}







/*****iPhone*****/



@media only screen and (max-device-width : 320px) 



and (orientation : portrait) { 



    ul.flex-direction-nav {



      display: none;



    }/*hides next & prev nav on Home page slider*/







    .mk-desktop-logo {



      max-width: 90%;



    }    







    .hide_for_iphone {



      display: none;



    }







    .iphone_only {



      display: block;



    }



 



    .blue_box, .purple_box, .red_box {



       margin: 0 !important;



       width: inherit !important;



    }







    .blue_box .coloured_box_text,



    .purple_box .coloured_box_text,



    .red_box .coloured_box_text {



      bottom: -1.5em !important;



    }







    .blue_box.small .coloured_box_text, 



    .purple_box.small .coloured_box_text,



    .red_box.small .coloured_box_text {



      bottom: 0 !important;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p span {



      display: block;



      text-align: left;



      margin-right: .5em;



      margin-bottom: -.7em;



      font-size: 1.5em;



    }







    .blue_box .coloured_box_text p span {



      margin-bottom: -1.8em;



    }







    .coloured_box_text p span_small {



      margin-left: 3em;



      font-size: 1.5em;



      color:#ffffff;



    }/*coloured boxes on Our Services page*/







    .coloured_box_text p {



      font-size: 1.2em;



    }







    .top_contact p {



      text-align: center;



      margin-right: 0;



    }/*header telephone number and client login*/







    .top_contact p img {



      max-width: 45% !important;



    }/*header telephone number and client login*/







    .contact_details.smedia {



      margin-top: 3em !important;



    }







    #text-8 .sub_heading_footer:first-of-type {



      margin-top: 0;



    }







    .section_content.form {



      padding-left: 0;



    }







    .section_content.form h2.main_heading {



      padding-right: 0;



    }







    .section_content .recovery.first {



      float: none; 



      clear: none;



    }/*2 col list on Debt Recovery page*/







    .section_content .recovery.second {



      float: none; 



      margin-right: 0;



    }/*2 col list on Debt Recovery page*/







    #wpcf7-f1106-p1107-o1.wpcf7 input[type="email"],



    #wpcf7-f1106-p1107-o1.wpcf7 input[type="tel"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="email"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="tel"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="email"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="tel"],



    .section_content.form.enquiry_form input[type="email"],



    .section_content.form.enquiry_form input[type="tel"] {



      max-width: 90%;



    }/*contains email and telephone input fields*/







    .section_content.form.enquiry_form textarea.wpcf7-form-control.wpcf7-textarea {



      width: 100%;



    }/*sets width of enquiry field on Contact Us enquiry form */







    #wpcf7-f1106-p1107-o1.wpcf7 input[type="text"],



    #wpcf7-f837-p823-o1.wpcf7 input[type="text"],



    #wpcf7-f840-p829-o1.wpcf7 input[type="text"] {



      width: 100%;



    }/*sets width of text input fields on registration forms*/







    #wpcf7-f1106-p1107-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f837-p823-o1.wpcf7 textarea.wpcf7-form-control,



    #wpcf7-f840-p829-o1.wpcf7 textarea.wpcf7-form-control {



      width: 100%;



    }/*sets width of enquiry field on registration forms*/







    .pay_address {



      margin-left: 0;



    }/*positions address block on Cheque or Money Order payment method on Make a Payment page*/



}



/************end custom responsive styling**********/



.willList	{ list-style:none; font-size:1.2em;}

a.headSub { font-weight:bold !important; font-size:2em !important;}

span.phoneNumber {font-size:2em !important; color:#FFFFFF !important; display:inline-block; float:right;}

.login	{display:inline-block; float:right;}

